# Don't send server version
server_tokens off;

# Don't send IP addresses upstream
proxy_set_header X-Real-IP 127.0.0.1;
proxy_set_header X-Forwarded-For 127.0.0.1;

# Every server has it's own log
access_log  off;
